Subject: [GIT PULL] ARM: EXYNOS: dts: Fixes for 4.2

From: [email-masked] (Kukjin Kim)
Date: Tue, 14 Jul 2015 18:41:39 +0900

Krzysztof Kozlowski wrote:
> 
> 2015-07-14 17:26 GMT+09:00 Kukjin Kim <[email-masked]>:
> > Krzysztof Kozlowski wrote:
> >>
> >> Dear Kukjin,
> >>
> > Hi,
> >
> > Thanks for your pull-request and I'll sort them out for 4.2-rc soon.
> >
> > BTW, the Thomas' patch is enough to support exynos4210 cpufreq without other
> > patches in the series? I didn't think so...
> 
> All other patches were already applied by Mike and sent to Linus
> during 4.2 merge window.
> 
Sounds good. OK, I'll handle this series in this -rc round.

Thanks,
Kukjin